Bug 1564226 - etcd backup-restore documentation duplicated
Summary: etcd backup-restore documentation duplicated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 17:56 UTC by Aaron Weitekamp
Modified: 2018-07-17 03:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-17 03:36:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aaron Weitekamp 2018-04-05 17:56:04 UTC
Document URLs:

Cluster Admin: https://access.redhat.com/documentation/en-us/openshift_container_platform/3.9/html/cluster_administration/admin-guide-backup-and-restore#cluster-restore-multiple-member-etcd-clusters

Day 2: https://access.redhat.com/documentation/en-us/openshift_container_platform/3.9/html/day_two_operations_guide/day_two_host_level_tasks#back-up-and-restore-etcd 

Describe the issue: 
As a cluster admin looking for procedure to backup and restore etcd I am confused that there are 2 different approaches and not referencing each other.

Suggestions for improvement: 
Consolidate this information.

Comment 1 brice 2018-04-26 13:24:05 UTC
Thanks, Aaron. Noting this as part of the Day 2 guide 2.0 efforts.

Comment 2 brice 2018-07-17 03:36:40 UTC
Looks like this BZ was fixed with:

https://bugzilla.redhat.com/show_bug.cgi?id=1442118

Slightly different intents, so I won't mark as a duplicate, but I'll close this BZ.

Aaron, if there's anything else, please let me know.


Note You need to log in before you can comment on or make changes to this bug.